/* Last updated 2017-11-21 08:11:32 */
.flexy-menu{background-color:#000000;}
.flexy-menu > li > a, .flexy-menu ul li a{font-weight:bold;background-color:#000000;color:#FFFFFF;}
.flexy-menu > li > a:link, .flexy-menu ul li a:link, flexy-menu > li > a:visited, .flexy-menu ul li a:visited{font-weight:bold;color: #FFFFFF;}
.flexy-menu > li > a:hover, .flexy-menu ul li a:hover{font-weight:bold;background-color: #BBBBBB;color: #003399;}
.flexy-menu ul li a:selected, .flexy-menu > li > a:selected{font-weight:bold;background-color: #FFFFFF;color: #003399;}
.flexy-menu ul, .flexy-menu ul li ul{width:132px;}
.mine > li > a:selected{background-color: #BBBBBB;color: #003399;}
.mine li:hover > a{background: #FFFFFF;color: #003399;}.mine li.active a{background: ;color: ;}